### Variables

variable "aws_region" {
  description = "https://docs.aws.amazon.com/AWSEC2/latest/UserGuide/using-regions-availability-zones.html"
  default = "us-west-2" # Oregon
}

variable "deploy_bucket_name" {
  description = "Name of the S3 bucket to store deployed artifacts, logs, etc."
  default = "pm.jdb-labs.com"
}

#### Provider Configuration

provider "aws" {
  region = var.aws_region
}


